Table of Contents

Class: TagForm | eric3/VCS/cvsPackage/TagForm.py
--- | ---
Base Classes |
--- | ---
QDialog
Methods |
--- | ---
__init__ enableOkButton languageChange
| __init__
    __init__ (
            self,
            parent=None,
            name=None,
            modal=0,
            fl=0,
            )
| enableOkButton
    enableOkButton ( self,  a0 )
| languageChange
    languageChange ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1